body { color: #000;}
.sitename { font-size: 18px; font-weight: 700;}
/* .headtitle1 { margin-bottom: 40px; color: #eb1768; font-size: 30px; font-weight: 700; padding: 10px; border-left: 20px solid #eb1768;} */
/* .headtitle12 { margin-bottom: 5px; color: #eb1768;font-size: 30px; font-weight: 700; padding: 10px; border-left: 20px solid #eb1768;} */
/* page header title */
.bg-header { position: relative; background: linear-gradient(rgba(20, 20, 20, 0.8), rgba(18, 18, 18, 0.9)), url('../img/college3.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.page_toptitle { font-size: 25px; text-align: center; color: #fff; padding: 50px; font-weight: 600;}
.page_toptitle a { color: #fff;}
/* page header title */
h1,h2,h3,h4,h5,h6 { color: #ffffff;}
a, a:hover,a:focus, a:active {text-decoration: none; outline: none; cursor: pointer;}
ul { margin: 0; padding: 0;list-style: none;}
header { position: relative; width: 100%; z-index: 99;}
/*---------header close----------*//*-----------header-top------------*/
.header-top { position: relative; padding: 5px 0px 5px 0px; background: #a84a7e;}
.header-top::before {
    position: absolute;
    content: "";
    top: 0px;
    border-radius: 0px 70px 0px 0px;
    width: 23%;
    height: 100%;
    left: 0px;
    background-color: #e6cedb;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.left_info ul li { display: inline-block; margin-right: 30px;}
.left_info a { color: #fffefe; font-size: 14px; font-weight: 500; text-decoration: none;}
.left_info i.fa { font-size: 16px; color: #fff;padding-right: 10px;}
.right_info p {
    position: relative;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    z-index: 1;
}
.left_info { text-align: right;}
.right_info i.fa { font-size: 26px; margin-right: 10px; position: relative; bottom: -4px;}
header i.fa.fa-mobile { bottom: -4px; font-size: 26px; position: relative; border: 40px; font-weight: 500;}
.left_info ul li:last-child { margin: 0px !IMPORTANT;}
.header-main { position: relative; padding: 2px; border-top: 1px solid #fff; background-color: #e6cedb;}
.header-main::before {
    position: absolute;
    content: "";
    top: 0px;
    border-radius: 0px 0px 0px 50px;
    width: 77%;
    height: 100%;
    right: 0px;
    background-color: #a84a7e;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.webheaderaddress { color: #fff; margin-top: 10px; margin-left: 21%; margin-bottom: 15px; }
.webheaderaddress .title-1 {
    font-size: 18px;
    font-weight: 600;
}
.webheaderaddress .title-2 {
    font-size: 16px;
    font-weight: 500;
    padding: 2px 0px;
}
.webheaderaddress .title-3 {
    font-size: 12px;
    font-weight: 400;
    padding: 2px 0px;
}
/*-----------header-top Close------------*//*-----------header-menu------------*/
nav#navbarNav ul { float: right; margin-top: 26px; background: #ffffff; border-radius: 60px;}
.logo { position: relative; z-index: 123; padding: 1px; font: 18px verdana; color: #091e3e; float: left;}
.logo img { width: 130px;}
.logo a { color: #091e3e;}
.webname {
    color: #fff;
    margin-left: 21%;
    margin-top: 10px;
    font-weight: 600;
    font-size: 35px;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile { border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#navbarNav:after,
#navbarNav>ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}
#navbarNav #head-mobile { display: none}
#navbarNav>ul>li { float: left; margin: 5px 15px;}
#navbarNav>ul>li>a { padding: 5px 5px; font-size: 18px; font-weight: 600; letter-spacing: 1px; text-decoration: none; color: #091e3e;}
#navbarNav .navbar-nav .nav-item.active a {color: #a84a7e;}
#navbarNav .navbar-nav .dropdown-menu.active a {color: #fff;}
#navbarNav>ul>ul>li:hover>a,#navbarNav>ul>ul>li.active a {color: #fff !important;}
/* #navbarNav>ul>li:hover, */
/* #navbarNav ul li.active:hover, */
/* #navbarNav ul li.active, */
/* #navbarNav ul li.has-sub.active:hover { color: #091e3e; -webkit-transition: background .3s ease; -ms-transition: background .3s ease; transition: background .3s ease;} */
/* #navbarNav>ul>li.has-sub>a { padding-right: 23px} */
/* #navbarNav>ul>li.has-sub>a:after { position: absolute; top: 17px; right: 11px; width: 8px; height: 2px; display: block; background: #091e3e; content: ''} */
/* #navbarNav>ul>li.has-sub>a:before { position: absolute; top: 14px; right: 14px; display: block; width: 2px; height: 8px; background: #091e3e; content: ''; -webkit-transition: all .25s ease;-ms-transition: all .25s ease; transition: all .25s ease;} */
/* #navbarNav>ul>li.has-sub:hover>a:before { top: 23px; height: 0} */
#navbarNav ul ul { position: absolute; left: -9999px; margin-top: 0px;}
#navbarNav ul ul li { height: 0; -webkit-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease}
#navbarNav li:hover>ul { left: auto; z-index: 9; top: 35px;}
#navbarNav li:hover>ul>li { height: 40px}
#navbarNav li:hover>ul>li>a:hover {
    color: #000;
    background-color: #fff;
}
#navbarNav ul ul ul { margin-left: 100%; top: 0}
#navbarNav ul ul li.active a {color: #fff;}
#navbarNav ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15);padding: 11px 15px; width: 250px; font-size: 15px; text-decoration: none; color: #ddd; font-weight: 600;}
/* #navbarNav ul ul li:last-child>a, */
/* #navbarNav ul ul li.last-item>a { border-bottom: 0;} */
/* #navbarNav ul ul li.has-sub>a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #ddd; content: ''} */
/* #navbarNav ul ul li.has-sub>a:before {position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #ddd; content: ''; -webkit-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease} */
/* #navbarNav ul ul>li.has-sub:hover>a:before { top: 17px;  height: 0} */
/* #navbarNav ul ul li.has-sub:hover, */
/* #navbarNav ul li.has-sub ul li.has-sub ul li:hover { background: #eb1768; color: red;} */
/* #navbarNav ul ul ul li.active a { border-left: 1px solid #333} */
#navbarNav .navbar-nav .dropdown-menu .dropdown-item.active {color: #000;}
/* .sticky-top #navbarNav .navbar-nav .dropdown-menu .dropdown-item.active {color: #000;} */
/* .sticky-top #navbarNav .navbar-nav .nav-item.active a {color: #ffff;} */
.dropdown-item.active,.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ffffff;
}
/* .dropdown-menu {
    padding: 0px;
} */
.navbar .collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    color: #000 !important;
}
.navbar .collapse .navbar-nav .nav-item .dropdown-item.active {
    background: #e6cedb !important;
}
/* #navbarNav>ul>li.has-sub>ul>li.active>a, */
/* #navbarNav>ul ul>li.has-sub>ul>li.active>a { border-top: 1px solid #333;} */

/* #navbarNav .dropdown-item.active, .dropdown-item:active {
    background-color: #e6cedb !important;
} */
.sticky-top {
    background: #fff;
}
/* .sticky-top #navbarNav>ul>li>a {
    padding: 5px 5px;
    color: #fff;
}
.sticky-top #navbarNav>ul>li.active a {
    color: #fff;
    border-bottom: 2px solid #fff;
} */
/* Header css *//* slider banner css */
.carousel-item img { width: 100%; object-fit: cover;}
.carousel-caption { position: absolute; top: 50%;transform: translateY(-50%);background: rgba(0, 0, 0, 0.5); padding: 15px; border-radius: 8px;}
.carousel-caption h3,.carousel-caption p { color: #ffffff;}
.carousel-caption .btn { border-radius: 0; margin-top: 10px; padding: 10px; color: #ffffff; background-color: #eb1768; border: none;}
.carousel-control-prev-icon,.carousel-control-next-icon { background-color: #a84a7e; width: 30px; height: 30px; border-radius: 20px;}
.carousel-caption .btn:hover { background-color: #091e3e;}
/* slider banner css *//* Abouts Us css */
/* .abouts { background-color: #fff;} */
/* .aboutsimg img { position: relative; left: 5%; width: 90%; min-height: 400px; z-index: 1;} */
/* .abutscolorhome { height: 320px; width: 320px; padding: 10px; background: #eb1768; margin-top: -295px;} */
.aboutstitle { color: #000; font-size: 22px; font-weight: 600; margin-bottom: 10px;}
/* .aboutsdcs { margin-bottom: 20px; font-size: 17px;} */
/* .headtitle { margin-bottom: 15px; color: #eb1768; font-size: 20px; font-weight: 700; padding: 7px 10px 6px 10px; border-left: 20px solid #eb1768;} */
/* .abouts a.btn.btn-abouts { padding: 10px; color: #fff; border-radius: 0; background-color: #eb1768;} */
/* .abouts a.btn.btn-abouts:hover { background-color: #091e3e;} */
.aboutsdcs { margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 9; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 18em; font-size: 17px;}
/* .pagefoemcode { padding: 50px 20px;} */
/* Counter css */
/* .counter_image { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url('../img/college3.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;} */
/* .counter { border: 2px solid #fff; padding: 20px; text-align: center; border-left: 2px solid #0d6efd; border-right: 2px solid #eb1768;} */
/* .counter:hover { border-bottom: 2px solid #0d6efd; border-top: 2px solid #eb1768; border-left: 2px solid #fff; border-right: 2px solid #fff;} */
/* .counter-icon { font-size: 40px; color: #fff;} */
/* .counter-value { font-size: 20px;color: #fff; font-weight: 700;} */
/* .counter-title { font-size: 22px; color: #fff;} */
/*Coures css */
.couresimg { position: relative;}
.couresimg img { width: 100%; height: auto;}
/* .couress .text-overlay {width: 100%; position: absolute; bottom: 0; min-height: 230px; color: white; background-color: rgba(0, 0, 0, 0.7); padding: 12px; border-radius: 5px;} */
.couressbox {
    box-shadow: 0px 0px 5px 0px #a7a7a7;
}
.couress .text-overlay {
    width: 100%;
    /* position: absolute; */
    /* bottom: 0; */
    min-height: 150px;
    /* color: white; */
    background-color: rgb(255 255 255 / 70%);
    padding: 12px;
    /* border-radius: 5px; */
}
.courestitle { font-size: 20px; font-weight: 600; color: #fff; margin-bottom: 10px; text-shadow: 1px 1px rgba(0, 0, 0, .35) !important;}
.courestitle  a {color: #000;}
.couers-boder { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 2px solid white; box-sizing: border-box;}
.cores-year { font-size: 20px; margin-bottom: 6px;}
.coures-des {
    font-size: 16px;
    min-height: 90px;
}
/* Coures css *//* message */
/* .message { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url(../img/college2.jpg) center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;} */
.message {
    background: #e6cedb;
}
.img-messageimg { margin-bottom: 10px;width: 100%; height: auto; border-radius: 90px 0px 90px 0px;}
.messagename,.messagejob { color: #000; text-align: center; width: 100%; z-index: 2;}
.messagename { bottom: 30px; font-size: 20px; font-weight: bold;}
.messagename a { color: #000;}
.messagejob { bottom: 10px; font-size: 16px; font-style: italic;}
.messageimgbox { padding: 10px; text-align: center;}
.messagetextbox { padding: 30px; color: #000; font-size: 16px;}
.messagedes { color: #fff;}
/* a.btn.btn-messagehome {padding: 10px; margin-top: 20px;color: #fff; background-color: #091e3e;} */
/* a.btn.btn-messagehome:hover { background-color: #eb1768;} */
/* gallery css */
.gallery_imga img { width: 100%;}
.gallery_item { position: relative; overflow: hidden; padding: 15px; background: #9c0404;;}
.gallery_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: blur(5px); -webkit-filter: blur(5px); z-index: 1; background-size: cover; background-position: center;}
.gallery_item img { position: relative; z-index: 2; width: 100%; padding: 0 30px; height: auto; object-fit: cover; border: 2px dashed #fff;}
.gallery_item::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.2); z-index: 1;}
a.btn.btn-gallerybtn { padding: 5px 20px; font-weight: 600;  font-size: 18px; margin-top: 10px; background: #a84a7e; color: #fff; border-radius: 30px;}
a.btn.btn-gallerybtn:hover {background-color: #091e3e; color: #fff;}
a.btn.btn-box { padding: 5px 20px; font-weight: 600;  font-size: 18px; margin-top: 10px; background: #a84a7e; color: #fff; border-radius: 30px;}
a.btn.btn-boxs { 
    padding: 5px 10px;
    /* font-weight: 600; */
    font-size: 13px;
    margin-top: 10px;
    background: #a84a7e;
    color: #fff;
    border-radius: 30px;
}
/* facilities css */
/* .facilities_image { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url('../img/college1.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center;justify-content: center;} */
.facilitiessbackground {text-align: center; border: 1px solid #fff; background-color: #a84a7e;}
img.facilitiess_image {
    /* padding: 10px 10px; */
    background: #fff;
    /* border: 2px dashed #090909;
    border-radius: 20px; */
}
.facilitiestitlehome { padding-top: 10px; font-size: 20px;}
/* our team css */
.our-team { padding: 20px 0 20px; background: rgb(204 204 204); text-align: center; overflow: hidden; position: relative;}
.our-team .pic {display: inline-block;width: 200px; height: 200px; margin-bottom: 50px; z-index: 1; position: relative;}
.our-team .pic:before {content: ""; width: 100%; height: 0; border-radius: 50%; background: #a84a7e; position: absolute; bottom: 135%; right: 0; left: 0; opacity: 0.6; transform: scale(3); transition: all 0.3s linear 0s;}
.our-team:hover .pic:before { height: 100%;}
.our-team .pic:after { content: "";width: 100%;height: 100%;border-radius: 50%; background: #fff; position: absolute; top: 0; left: 0;z-index: -1;}
.our-team .pic img {width: 200px; height: 200px; border-radius: 50%; transform: scale(1); transition: all 0.9s ease 0s;}
.our-team:hover .pic img { box-shadow: 0 0 0 14px #a84a7e;transform: scale(0.7);}
.our-team .team-content { margin-bottom: 30px;}
.our-team .title { font-size: 22px;font-weight: 700; color: #000; letter-spacing: 1px; text-transform: capitalize; margin-bottom: 5px;}
.our-team .post {display: block; font-size: 15px; color: #000; text-transform: capitalize;}
.our-team .social { width: 100%; padding: 0; margin: 0; background: #a84a7e; position: absolute; bottom: -100px; left: 0; transition: all 0.5s ease 0s;}
.our-team:hover .social { bottom: 0;}
.our-team .social li { display: inline-block;}
.our-team .social li a { display: block; padding: 10px; font-size: 17px; color: #fff; transition: all 0.3s ease 0s;}
.our-team .social li a:hover { color: #a84a7e; background: #f7f5ec;}
@media only screen and (max-width: 990px) { .our-team { margin-bottom: 30px; }}
/* our team css *//* news css */
.news_image { 
    position: relative; 
    /* background: #040464; */
}
.news_image.section {
    width: 100%;
    height: 300px;
    top: 0px;
    left: 0px;
    /* border-radius: 0px 400px 400px 0px; */
    background-color: #e6cedb;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.news_image_box .newsblog {
    box-shadow: 0px 0px 10px 0px;
}
.news_image_box .blogsection2 {
    position: relative;
    box-shadow: 0px 0px 10px 0px;
}
.news_image_box .blogsection2 .date-box {
    position: absolute;
    top: 0px;
    /* bottom: 0px; */
    font-size: 10px;
    /* left: 10px; */
    right: 0px;
    color: #fff;
    padding: 5px 15px;
    background: #a84a7e;
    border-radius: 40px 0px 40px 0px;
}
.news-box img { padding: 10px; background-color: #fff;}
.newsimage {
    position: relative;
}
.newsimage .date-boxs {
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #fff;
    padding: 5px 20px;
    background: #a84a7e;
    border-radius: 40px 0px 40px 0px;
}
/* .map-footer { background-color: #eb1768;} */
.footer-border {
    border-bottom: 2px dotted rgba(255, 255, 255, 0.2);
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#footer img.img-fluid.mb-3.footer-logo {
    background: #fff;
    border-radius: 20%;
    width: 50%;
}
.top-footer { background-color: #a84a7e;}
.bottam-footer { background-color: #95115a; padding: 5px;}
/* news css *//* testimonial css */
.testimonial { border: 2px solid #eee; margin: 10px 15px; padding: 20px; background: #e6cedb; border-radius: 20px;}
.testimonial .testimonial-profile { float: left; width: 135px; border: 3px solid #fff; margin-right: 4%;}
.testimonial .testimonial-profile img { width: 100%; height: auto; transform: translate(10px, 10px);}
.testimonial .testimonial-content { position: relative; overflow: hidden; padding-left: 40px;}
.testimonial .testimonial-content:before { content: "\f10d";  font-size: 35px; font-family: "Font Awesome 5 Free"; font-weight: 900; color: #000; position: absolute; top: 2px; left: 0;}
.testimonial .testimonial-title { margin: 10px 0 8px 0; font-size: 20px; font-weight: bold; color: #000; letter-spacing: 3px; text-transform: uppercase;}
.testimonial .testimonial-title a { color: #000;}
.testimonial .testimonial-post { display: block; color: #000; margin-bottom: 10px;}
.testimonial .testimonial-description { font-size: 16px; color: #000;}
.testimonial-content p {
    color: #000;
}
.btn-textimonal { background-color: #091e3e; color: #fff; padding: 8px;}
.btn-textimonal:hover { background-color: #eb1768; color: #fff;}
/* testimonial css *//* Contact css */
.homecontactrow { padding: 0px 30px;}
.btn-contacthome { font-size: 20px; color: #fff; margin-top: 20px; width: 100%;  background: #091e3e; font-weight: 700;}
.btn-contacthome:hover {  background: #eb1768;}
/* Contact css */
.back-to-top { position: fixed; display: none; background-color: #95115a; color: #fff; right: 45px; bottom: 45px; z-index: 99;}
.btn-footerbtn { color: #ffffff; background-color: #95115a; border-radius: 10px;}
.btn-headerbtn { position: relative; height: 25px; padding: 0px; color: #fff; background-color: #a84a7e; width: 25px; border-radius: 50px; z-index: 1;}
.btn-headerbtn:hover { color: #fff; background-color: #091e3e;}
.btn-headerbtn i { font-size: 14px;}
.text-color { color: #fff;}
/* slider button  */
.owl-carousel { position: relative;}
.owl-nav { display: flex; justify-content: end; margin-top: 0px;}
.owl-nav button { background-color: #a84a7e; color: #fff; border: none; padding: 6px 10px; margin: 5px; cursor: pointer; font-size: 16px; transition: background-color 0.3s; border-radius: 5px;}
.owl-nav button:hover { background-color: #091e3e;}
.owl-nav button i { font-size: 16px;}
.vendornews-prev,.vendornews-next,.vendortestimonial-prev,.vendortestimonial-next,.vendorfacilities-prev,.vendorfacilities-next { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center;}
.vendornews-prev i,.vendornews-next i,.vendortestimonial-prev i,.vendortestimonial-next i,.vendorfacilities-prev i,.vendorfacilities-next i { font-size: 20px;}.vendornews-carousel .owl-nav { position: absolute; top: 90%; width: 100%;}
.vendortestimonial-carousel .owl-nav { position: absolute; top: 90%;width: 100%;}
.vendorfacilities-carousel .owl-nav { position: absolute; top: 90%; width: 100%;}
/* contact page  */
div#contactaddress { margin-top: 100px;}
.addresbox { background-color: #e6cedb; position: relative; min-height: 147px; padding: 46px 10px;  border: 2px dotted #a84a7e; text-align: center;}
.addresicon { position: absolute; top: -29px; width: 20%; border-radius: 15px; font-size: 25px; color: #fff; margin-left: 40%; background: #a84a7e; padding: 10px;}
.addresbox:hover {
    border: 2px dotted #a84a7e;
    background-color: #ffffff;
    color: #a84a7e;
}
.contactformtitle { color: #000; margin-bottom: 30px; font-size: 25px; font-weight: 600;}
.box_contact_page { background: #e6cedb;}
.btn-contactpage { color: #fff; background-color: #a84a7e;}
/* course page */
#coursepage .pagecouresboder { border: 1px solid #eb1768; padding: 10px; border-radius: 20px;}
.course-img-page img { width: 100%; border-radius: 8px;}
.course-title-page { font-size: 1.5rem;font-weight: bold; margin-bottom: 10px;}
.course-des-page { font-size: 1rem; color: #000;}
/* Douments page */
.table thead th { background-color: #f8f9fa; font-weight: bold;}
.table tbody td,.table tbody th { vertical-align: middle;}
/* News page */
#newsrow .newpage { border: 1px solid #cccccc;}
#newsrow .newpage:hover { border: 1px solid #091e3e; background-color: #cccccc;}
.newstitlepage { font-weight: 600; margin-top: 15px;font-size: 20px;}
.newstitlepage:hover { color: #000;}
.newsdecpage { text-align: justify; color: #000;}
/* Gallery page */
.gallerpagebox { background-color: #cccccc; margin-bottom: 20px; border: 1px solid #eb1768;}
.gallerpagebox:hover { background-color: #eb1768; border: 1px solid #000; color: #fff;}
.galleryname { font-weight: 600; font-size: 20px;}
.galleryduc {text-align: justify;}
/* Gallery page *//* facilities page page */
#facilitiesspage .facilitiessbackground { border: 0; background-color: transparent;}
#facilitiesspage .facilitiess-box { text-align: center;  border: 1px solid #091e3e; color: #000;}
#facilitiesspage .facilitiesstitle { font-weight: 600; font-size: 20px; color: #000;}
#facilitiesspage .facilitiessdes { text-align: justify;}
/* facilities page page *//* management page page */
.managementitem { border: 2px solid #eee; padding: 10px; margin-bottom: 20px;}
.messagepage a { color: #000; font-size: 25px; font-weight: 600; margin-bottom: 10px;}
.messagepage a:hover { color: #eb1768;}
.messagejobpage { font-size: 20px; font-weight: 600; margin-bottom: 10px;}
.messagetextboxpage { text-align: justify; margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 14em; font-size: 17px;}
.descriptionhome { text-align: justify; margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 16em; font-size: 17px;}
/* management node page */
.nodename { font-size: 25px; font-weight: 600; padding: 5px;}
.nodedesignation { font-size: 20px; font-weight: 600; padding: 5px;}
.nodedescription { text-align: justify; margin-bottom: 10px;}
.messagepro { color: #fff; padding: 10px 0; text-align: center; background: #a84a7e; margin-bottom: 20px;}
/* management page end *//* Image Pop-Up */
.modal-content { text-align: center; margin: 1% 25%; display: block; width: 50%; height: auto;}
/* Image Pop-Up *//* About pge Counter */
.counteres { margin-bottom: 20px; padding: 24px 10px; text-align: center; color: #000; border-radius: 20px; box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.10) 0px 2px 16px 0px;}
.counteres:hover { background-color: #a84a7e; color: #fff;}
.btn-documents { background-color: #a84a7e; color: #fff;}
.counter-iconabouts { font-size: 32px;}
span.counter-aboutpage { font-size: 25px;}
.counter-titleabouts {font-size: 20px; font-weight: 500;}
/* About pge Counter *//* news home */
.newsblock a { color: #000; font-weight: 500; font-size: 20px;}
.blockda {
    padding: 15px 0px;
}
.blockda .time-box {
    margin-left: 130px;
}
.new-box {
    padding: 10px;
}
.new-blokda-box .time-box {
    margin-left: 90px;
}
.newsblockdec { font-size: 15px;}
.newsblog { padding: 10px; margin-bottom: 25px; background-color: #fff;}
.blockda span { font-size: 12px; color: #000;}
.blogsection2 { padding: 17px 15px; display: flex;}
.newsimage img { width: 100%;}
.newsimageicon img {width: 100%;}
.back-to-whatsapp { position: fixed; left: 5px; bottom: 45px; z-index: 99;}

.headtitle {
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    background-color: rgb(168 74 126);
    line-height: 1;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 20px 5px 20px;
    border-radius: 50px 0px 50px 0px;
}
.headtitle1 {
    display: inline-block;
    color: #ffffff;
    background-color: rgb(168 74 126);
    line-height: 1;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
    padding: 5px 35px;
    border-radius: 50px 0px 50px 0px;
}
.headtitle12 {
    display: inline-block;
    color: #ffffff;
    background-color: rgb(168 74 126);
    line-height: 1;
    margin-bottom: 50px;
    font-size: 30px;
    font-weight: 700;
    padding: 5px 35px;
    border-radius: 50px 0px 50px 0px;
}

/* -------------------------- about css  */
.about-img-box {
    position: relative;
}
.about-img-box .about-box .image-hover img {
    width: 100%;
    z-index: 1;
    padding-left: 5.5rem;
    transform: scale(1);
    transition: all 2s ease;
}
.about-img-box .bg-shape1 {
    position: absolute;
    top: -30px;
    left: 0px;
    z-index: 0;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.text-secondary {
    color: #a84a7e !important;
}
.display-15 {
    font-size: 2.4rem;
}
.about-text {
    background: #ffffff;
    display: flex;
    border-left: 4px solid #a84a7e;
    max-width: 290px;
    box-shadow: 0px 30px 40px 0px rgba(1, 11, 60, 0.06);
    align-items: center;
    justify-content: center;
    padding: 25px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 111;
}
.about-text .about-counter {
    display: flex;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #a84a7e;
    /* padding-right: 10px; */
}
.about-text p {
    line-height: 26px;
    font-weight: 700;
    color: #000000;
    margin: 0;
}
.dotted-seprator {
    border-top: 2px dotted #ededed;
}
.counteres.counter-wrapper {
    background: #e6cedb;
}
/* ------------------------ counter css  */
.section.counter-box {
    background: #e6cedb;
}
.counter-wrapper {
    position: relative;
    text-align: center;
}
.counter-wrapper .counter-icon {
    width: 100px;
    height: 100px;
    display: table;
    border: 2px dotted #a84a7e;
    border-radius: 5px;
}
.d-table-cell {
    display: table-cell !important;
}
.align-middle {
    vertical-align: middle !important;
}
.w-55px {
    width: 55px;
}
.counter-wrapper .counter-content {
    background-color: #e6cedb;
    position: absolute;
    top: 50%;
    left: 85px;
    transform: translateY(-50%);
    text-align: left;
}
.counter-wrapper .counter-content .counter-number {
    /* font-size: 34px; */
    font-weight: 800;
    line-height: 1;
    color: #000;
    /* margin-bottom: 5px; */
}
.counter-content p {
    color: #000;
}
/* ------------------------- gallery css  */
.gallery.section {
    background: #e6cedb;
}

.contact-box.border-radius {
    background: #e6cedb;
}
.contact-top-box {
    background: #a84a7e;
}
.btn-submitebtn {
    border-radius: 10px;
    background-color: #fff;
}



/* https://elearn.websitelayout.net/ */